
#speakerCardModal .modal-dialog {
    justify-content: center;
    align-items: center;
    max-width: 1200px;

}
#speakerCardModal .modal-content {
    padding: 60px 40px ;
border-radius: 20px;
border: 2px solid #3C4891;
background: linear-gradient(187deg, rgba(27, 34, 71, 0.30) 3.61%, rgba(27, 34, 71, 0.70) 100.43%);
backdrop-filter: blur(40px);
}


#speakerCardModal .btn-gradient span {
    transition: transform 0.25s ease;
    position: relative;
    display: inline-block;
}
#speakerCardModal .btn-gradient span::after {
    content: url("data:image/svg+xml,%3Csvg width='10' height='20' viewBox='0 0 256 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23000000' d='M224.3 273l-136 136c-9.4 9.4-24.6 9.4-33.9 0l-22.6-22.6c-9.4-9.4-9.4-24.6 0-33.9l96.4-96.4-96.4-96.4c-9.4-9.4-9.4-24.6 0-33.9L54.3 103c9.4-9.4 24.6-9.4 33.9 0l136 136c9.5 9.4 9.5 24.6.1 34z'/%3E%3C/svg%3E");
    display: inline-flex;
    align-items: center;
    font-weight: normal;
    line-height: 1.2;
    color: #091027;
      position: absolute;
      top: 50%;
      right: -5px;
      transform: translateY(-50%);
      transition: all 0.25s ease;
      opacity: 0;
      visibility: hidden;
      font-size: 14px;
      height: 21px;
      padding-top: 3px;
    }
  

    #speakerCardModal .btn-gradient:not(:disabled):hover span,
    #speakerCardModal .btn-gradient:not(:disabled):focus span {
      transform: translateX(-12px);
    }
    #speakerCardModal .btn-gradient:not(:disabled):focus span::after,
    #speakerCardModal .btn-gradient:not(:disabled):hover span::after
    {
        opacity: 1;
        visibility: visible;
        right: -18px !important;
      }
    
  
#speakerCardModal .close{
    position: absolute;
    right: 30px;
    top:20px;
    outline: none;
    z-index: 2;
}
#speakerCardModal .speaker-details{
    gap:57px;
    font-family: "Open Sans", sans-serif;
    padding:  0;

}
#speakerCardModal .one-speaker{
    max-width: 260px;
    width: 260px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 8px;
    text-align: center;
    background-color: transparent !important;
}
#speakerCardModal .one-speaker .speaker-img-tag{
    margin-bottom: 0;
    height: auto !important;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: top center;
    background: linear-gradient(180deg, #51CEFF 0%, #4EEF55 100%);
    border-radius: 1000px;
}
#speakerCardModal .speaker-bio{
    display: none;
}
#speakerCardModal .speaker-content{
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    color: white;
    line-height: 1.7;
    padding: 15px 0;
}
#speakerCardModal .speaker-content .speaker-name{
    font-size: 18px;
    font-weight: bold;
    color: white;
}
#speakerCardModal .speaker-content .speaker-tag{
    font-size: 14px;

}
#speakerCardModal .speaker-content img{
    max-width: 110px;
    max-height: 32px;
    margin-top: 12px;

}

#speakerCardModal .left-part{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: auto;

}
@media (min-width: 992px) {
    #speakerCardModal .left-part{
        min-height: 320px;
    }
}
#speakerCardModal .speaker-session{
    margin-top: 60px;
    max-width: 100%;
    width: 100%;
}
#speakerCardModal .talk-text{
    font-size: 15px;
    color: #FFF;
    text-align: left;
    line-height: 1.7;
}
#speakerCardModal .speaker-sessions{
    font-size: 15px;
    color: #FFF;
    text-align: left;
    line-height: 1.7;
}

#speakerCardModal .black-btn{
    font-size: 16px;
    color: white;
    background-color: #161C24;
    border-radius: 8px;
    padding: 14px 16px;
    display: flex;
    justify-content: space-between;
    width: 172px;
    align-items: center;
    border: 1px solid white;
    font-weight: bold;
    text-decoration: none!important;
    margin-top: 14px;


}
#speakerCardModal .btn-gradient{
    background: linear-gradient(90deg, #4EEF55 0%, #51CEFF 108.28%) !important;
    background-color: transparent;
    color: #091027;
    border: none;
    border-radius: 1000px;
    padding: 14px 16px;
    font-size: 1.125rem;
    width: 243px;
    line-height: 1.3;
    display: block;
    text-align: center;
}
#speakerCardModal .speaker-details .description{
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    line-height: 1.7;
    color: #FFF;

}
@media (min-width: 992px) {
    #speakerCardModal .speaker-details .description{
    }
}
@media screen and (max-width: 991px) {

    #speakerCardModal .modal-dialog {
        max-width: 500px;
    }
    #speakerCardModal .speaker-content img{
        margin-top: 9px;
        max-width: 80px;

    }

    #speakerCardModal .speaker-content .speaker-name{
        font-size: 10px;
    }

    #speakerCardModal .speaker-content .speaker-tag{
        font-size: 10px;
    }

    #speakerCardModal .modal-content {
        padding: 20px ;
    }
    #speakerCardModal .close{
        position: absolute;
        right: 20px;
        top:15px;
        outline: none;
        z-index: 2;
    }
    #speakerCardModal .close svg{
        width: 20px !important;
        height: 20px !important;
    }
    #speakerCardModal .speaker-details{
        gap:20px;
        padding: 0;
        flex-direction: column;

    }
    #speakerCardModal .one-speaker{
        width: 165px;
        min-height: 240px;
    }
    #speakerCardModal .speaker-agenda{
        max-width: 145px;
    }
    #speakerCardModal .speaker-session{
        max-width: 100%;
        margin-top: 30px;

    }
    #speakerCardModal .talk-text{
        font-size: 12px;
    }
    #speakerCardModal .speaker-sessions{
        font-size: 12px;
    }
    #speakerCardModal .black-btn{
        font-size: 10px;
        padding: 9px;
        width: 108px;
        margin-top: 22px;
    }
    #speakerCardModal .speaker-details .description{
        font-size: 12px;
        line-height: 1.4;

    }
}

@media screen and (max-width: 1400px) {
    #speakerCardModal .modal-dialog .modal-content{
        max-width: 1100px;
    }
}
@media screen and (max-width: 1200px) {
    #speakerCardModal .modal-dialog .modal-content{
        max-width: 1000px;
    }
}
@media screen and (max-width: 991px) {

    #speakerCardModal .modal-dialog .modal-content{
        max-width: 500px;
    }
    #speakerCardModal .speaker-content img{
        margin-top: 9px;

    }

    #speakerCardModal .speaker-content .speaker-name{
        font-size: 10px;
    }

    #speakerCardModal .speaker-content .speaker-tag{
        font-size: 10px;
    }

    #speakerCardModal .modal-content {
        padding: 20px ;
    }
    #speakerCardModal .close{
        position: absolute;
        right: 20px;
        top:15px;
        outline: none;
        z-index: 2;
    }
    #speakerCardModal .close svg{
        width: 10px !important;
        height: 10px !important;
    }
    #speakerCardModal .speaker-details{
        gap:20px;
        padding: 0;
        flex-direction: column;

    }
    #speakerCardModal .one-speaker{
        width: 165px;
        min-height: 240px;
    }
    #speakerCardModal .speaker-agenda{
        max-width: 145px;
    }
    #speakerCardModal .speaker-session{
        max-width: 100%;

    }
    #speakerCardModal .talk-text{
        font-size: 12px;
    }
    #speakerCardModal .speaker-sessions{
        font-size: 12px;
    }
    #speakerCardModal .black-btn{
        font-size: 10px;
        padding: 9px;
        width: 108px;
        margin-top: 22px;
    }
    #speakerCardModal .speaker-details .description{
        font-size: 12px;
        line-height: 1.4;

    }
}

@media screen and (max-width: 767px) {
    #speakerCardModal .modal-dialog .modal-content {
        max-width: 400px;
    }
}
@media screen and (max-width: 500px) {
    #speakerCardModal .modal-dialog .modal-content{
        max-width: 95vw;
    }
}